package chess4j.eval;

import chess4j.board.Board;

public interface Evaluator {

	/*public class Locator {
		public static Evaluator getInstance() {
			return EvalImpl.getInstance();
		}
	}*/
	
	public int eval(Board board);
}
